/* Milonic Menus */
.on_font, .off_font {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
}

.menulink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #00358A;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
}
.box_menu0s00 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-top: 1px solid #2363A7;
	border-right: 0px solid #006666;
	border-bottom: 0px solid #006666;
	border-left: 0px solid #006666;
}
.box_menu0s00Bottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-top: 1px solid #2363A7;
	border-right: 0px solid #006666;
	border-bottom: 1px solid #2363A7;
	border-left: 0px solid #006666;
}
.box_menu02s00Backg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #00358A;
	vertical-align: middle;
	border-top: 1px solid #2363A7;
	border-right: 1px solid #006666;
	border-bottom: 0px solid #006666;
	border-left: 0px solid #006666;
	background-color: #70A8D3;
}
.box_menu02s00BackgBottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #00358A;
	vertical-align: middle;
	border-top: 1px solid #2363A7;
	border-right: 1px solid #006666;
	border-bottom: 1px solid #2363A7;
	border-left: 0px solid #006666;
	background-color: #70A8D3;
}
.box_menu02s00Backg-oth, .box_menu02s00BlockSep {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #00358A;
	vertical-align: middle;
	border-top: 1px solid #2363A7;
	border-right: 1px solid #006666;
	border-bottom: 0px solid #006666;
	border-left: 1px solid #006666;
	background-color: #70A8D3;
}
.box_menu02s00BlockSep {
	border-top: 1px solid #2363A7;
	border-right: 0px solid #006666;
	border-bottom: 0px solid #006666;
	border-left: 0px solid #006666;
	background-color: #94CEE4;
}
.box_menu02s00BackgBottom-oth {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #00358A;
	vertical-align: middle;
	border-top: 1px solid #2363A7;
	border-right: 1px solid #006666;
	border-bottom: 1px solid #2363A7;
	border-left: 1px solid #006666;
	background-color: #70A8D3;
}
.box_menu_marging {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #00358A;
	margin: 0 0 0 4px;
	text-decoration: none;
}
.menusitesection {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-left: 1px solid #006666;
	border-top: 1px solid #006666;
	border-right: 1px solid #006666;
	border-bottom: 0px solid #006666;
	background-color:#438CBD;
}
.bgcolor3894CE {
	background-color:#3894CE
}
.bgcolor4E9BCF {
	background-color:#4E9BCF
}
.bgcolorDFECF9 {
	background-color:#DFECF9
}
